.site-footer > img {
    width: 210px;
}

.site-footer-links {
    align-items: center;
    gap: 24px;
    display: flex;
}

.site-footer-nav {
    align-items: center;
    gap: 24px;
    font-size: 12px;
    display: flex;
}

.site-footer-social {
    border-left: 1px solid #ffffff35;
    align-items: center;
    gap: 9px;
    padding-left: 22px;
    display: flex;
}

.site-footer-social a {
    border: 1px solid #ffffff35;
    border-radius: 50%;
    place-items: center;
    width: 34px;
    height: 34px;
    transition: color .2s, border-color .2s, background .2s;
    display: grid;
}

.site-footer-social a:hover,
.site-footer-social a:focus-visible {
    background: var(--happy);
    color: var(--black);
    border-color: var(--happy);
}

.site-footer-social svg {
    fill: currentColor;
    width: 15px;
    height: 15px;
}

@media (width <= 820px) {
    .site-footer-links,
    .site-footer-nav {
        flex-wrap: wrap;
    }

    .site-footer-social {
        border-left: 0;
        padding-left: 0;
    }
}
